runtime! debian.vim
syntax on
set background=dark
set mouse=i
set number
set modeline
set hlsearch
if filereadable("/etc/vim/vimrc.local")
  source /etc/vim/vimrc.local
endif
"set tabstop=4
"set softtabstop=4
"set shiftwidth=4
"set noexpandtab
"set autoindent

